@media screen and (max-width: 1280px) {

}
@media screen and (max-width: 1020px) {

.hotline-header {display: none;}

.wrap_dmsp_nb {margin: 10px 0px;padding: 5px;}

.breadCrumbs .wrap-content {padding: 6px;}

}

@media screen and (max-width: 920px) {

.top-hotline, .top-mxh {display: none;}

.logo-header {width: 100%;}

.header {
	position: relative;
	text-align: center;
}

.logo-header {
	display: inline-block;text-align: center;
	margin-top: 0px;
}

.nav_cat_products {width: 100%;margin: 4px 0px;text-align: center;
}
.nav_cat_products .tt {font-size: 14px;padding: 4px 10px;}

.wrap_dmsp_nb .img_dmsp {display: none;}
.wrap_dmsp_nb .content_dmsp1 {width: 100%;}

}
@media screen and (max-width: 700px) {
.box-product {
	width: calc(50% - 10px);margin: 10px 5px;
}

.album{float:left;width:46%;margin:2%;text-align:center;cursor:pointer;}
.album:nth-child(2n+1){clear:both;}
.album:nth-child(2n){margin-right:0px;}

.wrap-banggia {padding: 5px;}


.box-banggia {padding: 10px;width: calc(100% - 10px);}
.title-bg {font-size: 20px;}
.col-banggia {width: 49%;}
.box-banggia .scroll-bg {padding-right: 12px;}

.rows_bg .c1, .rows_bg .c2 {width:100%;font-size: 14px; }

.box-ykien {text-align: center;}
.box-ykien .info {width: 100%;padding: 10px;}


#visao-index {padding: 20px 5px;}
.box-visao {
	width: 100%;padding: 10px;background: rgba(0,0,0,0.5);
	border-radius: 5px;margin-top: 15px;
}

.box-dichvu .name a {font-size: 14px;}

.wrap_dichvu_nb {padding: 5px;}

.wrap-album {padding: 5px;}
.col-album, .col-album1 {width: 100%;}
.wrap_phongthuy {}

.newshome-scroll{width: 100%;margin-bottom: 20px;}
.box_news_index .info {padding-left: 10px;font-size: 13px;}
.box_news_index .title a {font-size: 14px;}

.title-index1 , .title-index, .title-about {font-size: 22px;}

.box_news_index .date-post {display: none;}

.contact_ft .info_ft {width: calc(100% - 20px)}

}

@media screen and (max-width: 603px) {
.box-img-about {min-height: 350px;}

.wrap-daotao {width: 100%;display: flex;flex-wrap: wrap;padding: 5px;grid-gap:0px;}

.box-daotao {width: calc(50% - 10px);display: inline-block;vertical-align: top;margin: 5px;}
.box-daotao:nth-child(3) {width: 100%;}

.box_news_index {padding: 0px;}

}
@media screen and (max-width: 460px) {

.col_ft1 {
width: 100%;padding: 15px;
}

}

@media screen and (max-width: 360px) {


}